Subject: Re: LSP hierarchy with MPLS TE

From: Alex Zinin <[email-masked]>
Date: Sun, 9 Jul 2000 11:16:29 -0700

James,

the draft talks about TE attributes, described in [OSPF-TE],
not about the link records in router-LSA.

-- 
Alex Zinin

Monday, June 26, 2000, 7:43 AM, James R. Leu <[email-masked]> wrote:

> On Thu, Jun 22, 2000 at 11:05:43AM -0400, George Swallow wrote:
>> Folks,
>> 
>> Yakov and Kireeti have requested that draft-kompella-lsp-hierarchy-00.txt
>> be accepted as a work group document.  So far I've only seen support.
>> If there are no objects by 6/27, we'll declare it so.

> Maybe this isn't a significant issues, but:

> In section "4.1.2. Link ID (OSPF only)" it states:

>    The Link ID is set to the Router ID of the head end of FA-LSP.

> Doesn't this conflict with RFC2328 Section 12.4.1.  Router-LSAs:

>      Link type   Description       Link ID
>      __________________________________________________
>      1           Point-to-point    Neighbor Router ID
>                  link

> How does the above affect the following (from RFC2328 Section 12.4.1
> as well)?

>    In addition, the Link Data field is specified for each link.
>    For ... numbered point-to-point links ... this field specifies
>    the IP interface address of the associated router interface.
>    ...
>    For unnumbered point-to-point links, the Link Data field should
>    be set to the unnumbered interface's MIB-II [Ref8] ifIndex value.

> Jim